RubyGems Navigation menu

le_meme 0.1.0

A gem that generates memes. Can be used as a library or command-line executable.

Versions:

  1. 0.1.0 - February 17, 2016 (4,74 Mo)
  2. 0.0.8 - January 17, 2015 (4,74 Mo)
  3. 0.0.7 - January 16, 2015 (4,74 Mo)
  4. 0.0.5 - January 14, 2015 (4,74 Mo)
  5. 0.0.4 - January 14, 2015 (4,74 Mo)
Voir toutes les versions (9)

Dépendances de Runtime (2):

  • rmagick ~> 2.15
  • word_wrapper ~> 0.5.0
  • Dépendances de Development (5):

    Propriétaires:

    Auteurs:

    • Jeff Sandberg

    Total de contrôle SHA 256:

    f2428d0f2ca43b2997f5c1003e8f933e705a79c21342c6497f0f55baaae65f4d

    Total de téléchargements 10 823

    Pour cette version 1 636

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.1

    Liens: